Subject: Re: [Ecrit] Proto for PhoneBCP

From: Marc Linsner <[email-masked]>
Date: Fri, 07 Aug 2009 13:06:54 -0400

I updated the proto section (1e) to reflect that we have received this
liaison.

-Marc-

On 7/28/09 4:43 PM, "Ted Hardie" <[email-masked]> wrote:

> At 6:26 AM -0700 7/28/09, Marc Linsner wrote:
>> 
>>   (1.e)  How solid is the WG consensus behind this document?  Does it
>>          represent the strong concurrence of a few individuals, with
>>          others being silent, or does the WG as a whole understand and
>>          agree with it?
>> 
>> While there has been some past controversy around some of the exact wording
>> in this document, there is overall wg consensus that this document - in its
>> present form - should be published. The WG as a whole has been working on the
>> document.
>> The last remaining issue was a discussion titled 'Applicability Statement'.
>> Text was submitted and rejected by the WG.  See:
>> <http://www.ietf.org/mail-archive/web/ecrit/current/msg06434.html>http://www.
>> ietf.org/mail-archive/web/ecrit/current/msg06434.html
> 
>>   (1.f)  Has anyone threatened an appeal or otherwise indicated extreme
>>          discontent?  If so, please summarize the areas of conflict in
>>          separate email messages to the Responsible Area Director.  (It
>>          should be in a separate email because this questionnaire is
>>          entered into the ID Tracker.)
>> 
>> No known threats for an appeal.
> 
> I think it would be valuable to add the history of requests for
> liaison and the liaisons from 3gpp here.  I understand that the
> current liaison is not very useful, since it simply promises and
> eventual technical comment, but I think the history here
> needs to be said.
> 
> thanks,
> Ted